.features {
    padding: 120px 0;
    position: relative;
    background: #E9EBEC;
}

.features-home {
    background: #F8F9FA;
}

.features-2+.features {
    background: #F8F9FA;
}

.features .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.features .block-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    text-align: center;
}

.features .block-title p {
    font-size: 18px;
    opacity: 0.8;
}

.features .block-boxes {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.features .box-single {
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    align-items: center;
    gap: 32px;
    padding: 32px;
    border-left: 6px solid transparent;
    transition: box-shadow .3s ease, border .3s ease;
}

.features .box-single:hover {
    border-left-color: #F65822;
    box-shadow: 0 4px 34.3px 0 rgba(246, 88, 34, 0.28);
}

.features .box-number {
    color: #fff;
    width: 60px;
    min-width: 60px;
    aspect-ratio: 1;
    height: auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
}

.features .box-text {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.features .box-text h3 {
    color: #303739;
}

.features .box-text p {
    opacity: 0.8;
}

@media (max-width:1199px) {
    .features {
        padding: 64px 0;
        background-image: none;
    }

    .features .content-wrapper {
        gap: 32px;
    }

    .features .block-title {
        gap: 8px;
    }

    .features .block-title p {
        font-size: 16px;
    }

    .features .box-number {
        width: 40px;
        min-width: 40px;
    }

    .features .box-single {
        padding: 16px;
        align-items: center;
        gap: 16px;
    }

    .features .box-text h3 {
        font-size: 16px;
    }

    .features .box-text p {
        font-size: 14px;
    }

    .features .block-boxes {
        gap: 16px;
    }
}